<ion-header>
  <ion-toolbar color="primary">
    <div
    class="search-container"
    >
      <ion-input class="input-search" value=""></ion-input>
      <div class="button-search">
        <ion-button class="btn" color="secondary">
          <ion-icon name="search"></ion-icon>
        </ion-button>
      </div>
    </div>
  </ion-toolbar>
</ion-header>

<ion-content>

</ion-content>
